<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>How does nbd compare to loop?</h1>

<div class="allcenter">
  <img src="4000-loop-vs-nbd.svg" width="800"/>
</div>
